@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* html {


} */

body {
    background: url(./assets/pexels-ithalu-907485.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    height: 100vh;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;

}

#pomo-container {
    background-color: rgba(251, 182, 175, 0.5);
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 40px;
    padding: 10px 5px;
    min-width: 250px;
    max-width: 400px;
}

#upper-button-container {
    display: flex;
    /* flex-direction: column; */
    gap: 5px;
}

#timer {
    font-size: 5em;
    opacity: 1;
    margin: 0;
    color: white;
    letter-spacing: 1px;
}

button {
    background-color: rgba(226, 149, 185, 1);
    border-radius: 40px;
    border: none;
    padding: 5px 10px;
    color: white;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* font-size: 14pt; */
    cursor: pointer;
    transition: 0.2s ease-in-out;
}

button:hover {
    transform: translateY(-10px);
}

/* footer {
    margin-top: 100px;
} */